Name: xclip
Version: 0.08
Release: alt2

Summary: Provides an interface to X selections from the command line
License: GPL
Group: System/XFree86

Url: http://people.debian.org/~kims/xclip
Source0: %url/xclip-%version.tar.gz

# Automatically added by buildreq on Mon Nov 06 2006
BuildRequires: imake libXmu-devel xorg-cf-files

%description
xclip is a command line utility that is designed to run on any system
with an X11 implementation. It provides an interface to X selections
("the clipboard") from the command line. It can read data from standard
in or a file and place it in an X selection for pasting into other X
applications. xclip can also print an X selection to standard out, which
can then be redirected to a file or another program.

%prep
%setup -q -n xclip

%build
xmkmf
%make_build

%install
make DESTDIR=%buildroot install install.man

%files
%doc README CHANGES
%_x11mandir/man1/*
%_x11bindir/*

%changelog
* Mon Nov 06 2006 Victor Forsyuk <force@altlinux.org> 0.08-alt2
- Rebuild to change prefix: /usr/X11R6 --> /usr.
- Updated buildreqs.

* Tue Oct 29 2002 Victor Forsyuk <force@altlinux.ru> 0.08-alt1
- Initial build.
